﻿.error, 
.notice, 
.success 
{
  border-style: solid;
  border-width: 1px 0;
  margin: 0 0 14px;
  padding: 13px 14px 13px 59px;
  display: block;
}
div.error 
{
  background: #fbe3e4 url(/content/lv4_icons/lv4_error.png) 14px 50% no-repeat;
  border-color: #fbc2c4;
  color: #8a1f11;
}
div.notice
{
  background: #fff6bf url(/content/lv4_icons/lv4_information.png) 14px 50% no-repeat;
  border-color: #ffd324;
  color: #514721;
}
div.success
{
  background: #e6efc2 url(/content/lv4_icons/lv4_success.png) 14px 50% no-repeat;
  border-color: #c6d880;
  color: #264409;
  
}